<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.system.SzPageHelp" %>
<%@ page import="net.sz600.system.SzOut" %>
<%@ page import="net.sz600.system.SzProperties" %>
<%@ page import="net.sz600.organize.SzLogin" %>
<%@ page import="net.sz600.organize.SzLoginInfo" %>
<%@ page import="net.sz600.organize.SzUser" %>
<%@ page import="net.sz600.organize.SzUserInfo" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post">
</form>
<%
    String sOPERATOR = SzConvert.toSpaceStr(request.getParameter("OPERATOR"));
    boolean flag = false;
    String sUrl = "index.jsp";
    String sMessage = "";
    flag = true;
    if (sOPERATOR.equals("skin")) {
        //设置皮肤
        String skin = SzConvert.strWriteData(request.getParameter("skin"));
        if (!skin.equals("")) {
            SzUserSet userSet = new SzUserSet();
            userSet.setSkin(iDLID_SESSION, skin);  		
        }    	
    } else if (sOPERATOR.equals("pauseAlert")) { //暂停
		session.setAttribute("SzPauseAlert", "pauseAlert");	  
	} else if (sOPERATOR.equals("startAlert")) { //启动
	  	session.setAttribute("SzPauseAlert", "");
	}

    if (flag) {
        out.println(SzPageHelp.jsAlert("操作成功"));
        //out.println(SzPageHelp.jsGoUrl(sUrl));
        //这里最好刷新全部
        out.println("<script language='JavaScript'>");
        out.println(" window.parent.location.reload(); ");          
        out.println("</script>");        
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }

%>